/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800&display=swap');
html {
  scroll-behavior: smooth;
}
body{
	overflow-x:hidden;
	font-family: "Raleway",sans-serif;
}

.main_page_section{
	padding-top:110px;
	padding-bottom:50px;
}
.shadow_in_menu{
	box-shadow: 0px 3px 6px #00000029;
}
.listening_module_section{
	padding-bottom:50px;
}
.module_main_section h3{
	font-size:32px;
	margin-bottom: 20px;
}
.module_main_section h3 span{
	color:#E94D4D;
}
.module_main_section p{
	font-size:14px;
	line-height: 28px;
	font-weight:500;
}
.module_main_section ul{
	list-style:none;
	padding-left:0;
}
.module_main_section ul li::before{
	content: url(images/check_circle_icon.png);
    display: inline-grid;
    margin-right: 10px;
    /*margin-top: 2px;*/
    float: left;

}
.module_main_section ul li{
	margin-bottom:14px;
	font-weight:500;
	font-size: 14px;
}
.btn-module{
	background: #E94D4D;
	border-radius: 5px;
	color:#fff;
	font-weight:600;
	margin-top:20px;
	font-size:14px;
}
.listening_sec{
	position:relative;
}
.listening_image{
	position:absolute;
	bottom: -125px;
}
.pattern_ques_sec_01{
	background:#FEF7EA;
	padding-top:80px;
	padding-bottom:50px;
}
.pattern_ques_heading{
	text-align: center;
}
.pattern_ques_heading h3{
	font-size:32px;
	margin-bottom:30px;
}
.pattern_ques_heading p{
	font-weight:500;
	margin-bottom: 60px;
	line-height:28px;
	font-size:16px;
	max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.reading_module_section{
	position: relative;
	padding-top:70px;
	padding-bottom:70px;
}
.reading_image{
	position: absolute;
    top: -150px;
}

.pattern_ques_sec_02{
	padding-bottom:50px;
}
.pattern_ques_sec_03,.pattern_ques_sec_04{
	background:#FEF7EA;
	padding-top:50px;
	padding-bottom:50px;
}
.writing_sec{
	padding-top:50px;
	padding-bottom:50px;
	position: relative;
	background:#FEF7EA;
}
.writing_image{
	position: absolute;
	top: -195px;
}

.speaking_module_section{
	padding-top:50px;
	padding-bottom:50px;
}
.speaking_sec{
	position: relative;
}
.speaking_image{
	position: absolute;
	top:-150px;
}

/* accordions css */

.pattern_ques_accordion .accordion-button::after {
  font-family: fontAwesome;
  content:'\f067';
  float: right;
}
.pattern_ques_accordion .accordion-button:not(.collapsed)::after {
  font-family: fontAwesome;
  content:'\f068';
  float: right;    
}
.pattern_ques_accordion  .accordion-button{
    width:100%;
    text-align:left;
    background:#E94D4D;
    box-shadow: 0px 3px 6px #00000029;
	border: 0.5px solid #d5d5d5;
	border-radius: 5px;
	padding:17px 15px;
    font-size:18px;
    font-weight:600;
    margin-bottom: 10px;
    outline: none;
}
.pattern_ques_accordion  .accordion-button.collapsed{
	background:#ffffff;
}
.pattern_ques_accordion .accordion-item .card-body{
	padding-left:0;
	padding-right:0;
}
.pattern_ques_accordion .accordion-item .card-body{
	font-weight:500;
	font-size:14px;
}
/* accordions css */

.cdielts_subscribe_section{
	border-top:1px solid #707070;
	padding-top:50px;
	padding-bottom:50px;
	font-family: 'Raleway', sans-serif;
}
.cdielts_subscribe_box_heading h3{
	font-weight:700;
	font-size:30px;
	line-height:48px;
	color:#000;
}
.cdielts_subscribe_box_heading p{
	color:#000;
	font-size:16px;
	font-weight:500;
	line-height:26px;
}

.cdielts_footer_subscribe_form .input-group {
    margin: 40px auto;
    width: 100%;
    font-size:17px;
    box-shadow: 0px 3px 6px #00000002;
	border: 0.5px solid #707070;
}
.cdielts_footer_subscribe_form input.btn.btn-lg,
.cdielts_footer_subscribe_form input.btn.btn-lg:focus {
    outline: none;
    width: 60%;
    height: 55px;
    border-radius: 0;
    font-size:17px;
    text-align: left;
}
.cdielts_footer_subscribe_form button.btn {
    width: 40%;
    height: 55px;
    border-radius: 0;
    background:#DB2424;
    border-color:#DB2424;
    font-size:17px;
    text-transform: uppercase;
    transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.cdielts_footer_subscribe_form button.btn:hover{
	background:#000;
}
.pink_subscribe_bg{
	background:#FFF5F5;
}
.top_bar{
	background:#232323;
	padding-top:9px;
	padding-bottom:9px;
	font-family: 'Raleway', sans-serif;
}
.topbar_elements{
	text-align:right;
}
.whatsapp_link,.email_link,.call_to_action{
	display:inline;

}
.whatsapp_link,.email_link{
	margin-right:20px;
}
.whatsapp_link a,.email_link a{
	color:#fff;
	text-decoration:none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	font-size:16px;
}
.whatsapp_link img,.email_link img{
	max-width:25px;
	height:auto;
	margin-right:5px;

}
.topbar_btn:hover{
	color:#fff;

}
.topbar_btn{
	background:#DB2525;
	border: 1px solid #CBCACA;
	border-radius:20px;
	color:#fff;
	letter-spacing: 0px;
	color: #F8F8F8;
	text-transform: uppercase;
	font-size:15px;
	font-weight:500;
	line-height: 23px;
    padding: 7px 25px;
}
.main_logo{
	max-width:145px;
}
.custom_menu_section{
	padding-top:15px;
	padding-bottom:15px;
	background: #fff;
}
.menu_bar{
	font-family: 'Raleway', sans-serif;

}
.menu_bar .navbar-brand{
	margin-right: 10rem;
}
.menu_bar .navbar-nav{
	margin-left:auto;
}

.menu_bar ul li a,.menu_bar .navbar-nav .nav-link{
	color:#000000;
	font-weight:600;
	text-transform: uppercase;
	font-size:15px;
	padding-right: 1.3rem !important;
    padding-left: 1.3rem !important;
    padding-bottom: 0;
}
.menu_bar .navbar-nav .nav-link.active:after{
	content:'';
	height:3px;
	background:#DB2525;
	display:block;
	width:50%;
	margin-top:4px;
	margin-left:auto;
	margin-right:auto;
}
.signupbtn,.loginbtn{
	text-transform: uppercase;
	font-weight:600;
	border-radius:20px;
	line-height:23px;
}
.signupbtn{
	color: #DB2525;
	background:#ffffff;
	border:1px solid #DB2525;
	padding:5px 20px;
	margin-right:5px;
}
.loginbtn{
	background:#DB2525;
	border:1px solid #DB2525;
	color:#fff;
	padding:5px 23px;
}




.landingv2_bottom_footer{
	background:#000;
	font-family: "Raleway",sans-serif;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.copyright-text p{
	color:#ffffff;
	margin-bottom: 0;
	font-size:14px;
}
.landingv2_footer{
	font-family: "Raleway",sans-serif;
	background:#202020;
	padding-top:60px;
	padding-bottom:60px;
}
.first_footer_column img.footer_logo_img{
	max-width:180px;
}
.first_footer_column p{
	font-size:14px;
	color:#ffffff;
	margin-top: 20px;
}
.first_footer_column .footer_contact{
	color:#ffffff;
	font-size:13px;
	font-weight:500;
	display:block;
	margin-bottom:10px;
}
.second_footer_column h3,.third_footer_column h3,.fourth_footer_column h3{
	color:#DB2424;
	font-size:18px;
	line-height:24px;
	font-weight:600;
}
.second_footer_column ul,.third_footer_column ul,.fourth_footer_column ul{
	margin-left:0;
	padding-left:0;
	list-style:none;
}
.second_footer_column ul li a{
	color:#ffffff;
	font-weight:500;
	font-size: 13px;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom: 5px;
	display:block;
}
.third_footer_column ul li a,.fourth_footer_column ul li a{
	color:#ffffff;
	font-weight:500;
	font-size: 13px;
	padding-top:5px;
	padding-bottom: 5px;
	display:block;
	cursor: pointer;
}
.landingv2_footer_socials{
	margin-left:0;
	padding-left: 0;
	list-style: none;
	margin-top:20px;
}
.landingv2_footer_socials li{
	display: inline-block;
	margin-right:5px;
}
.landingv2_footer_socials li a{
	cursor:pointer;
}
@media(max-width:576px){

	.menu_bar .navbar-brand {
    	margin-right: 0;
	}
	.menu_bar ul li a, .menu_bar .navbar-nav .nav-link{
		text-align:center;
		padding-top:0.7rem;
		padding-bottom:0.7rem;
	}
	.menu_bar .navbar-nav .nav-link.active:after{
		width: 7%;
	}
	.menu_buttons{
		display: table;
    	margin-right: auto !important;
    	margin-left: auto!important;
	}
	.topbar_elements{
		text-align:center;
	}
	.whatsapp_link, .email_link{
		width: 100%;
    	display: block;
    	margin-bottom: 10px
	}
	
	.second_footer_column,.third_footer_column,.fourth_footer_column{
		margin-top:30px;
	}
	.listening_image{
		position: unset;
	}
	.reading_image{
		position:unset;
	}
	.writing_image{
		position: unset;
	}
	.speaking_image{
		position: unset;
	}
	.pattern_ques_heading p{
		max-width:100%;
	}
	.cdielts_footer_subscribe_form button.btn{
		font-size: 14px;
	}
}

@media(min-width:768px) and (max-width:991px){
	.menu_bar ul li a, .menu_bar .navbar-nav .nav-link{
		text-align:center;
		padding-top:0.7rem;
		padding-bottom:0.7rem;
	}
	.menu_bar .navbar-nav .nav-link.active:after{
		width: 7%;
	}
	.menu_buttons{
		display: table;
    	margin-right: auto !important;
    	margin-left: auto!important;
	}
	
	.third_footer_column,.fourth_footer_column{
		margin-top:30px;
	}
	.listening_image{
		bottom:unset;
	}
	.module_main_section h3{
		font-size:24px;
	}
	.pattern_ques_heading p{
		max-width:100%;
	}
	.reading_image{
		top:unset;
	}
	.pattern_ques_heading h3{
		font-size:24px;
	}
	.writing_image{
		top:unset;
	}
	.pattern_ques_accordion .accordion-button{
		font-size:14px;
	}
	.speaking_image{
		top:unset;
	}
}
